/**** checkbox styling ****/

.mat-checkbox-inner-container {
  border: solid 1px;
}

.mat-checkbox-background {
  background-color: $white-medlight !important;
}

.mat-checkbox-ripple .mat-ripple-element, .mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: $grey-meddark !important;
}

button:disabled mat-checkbox label span.mat-checkbox-background {
  background-color: $grey-light !important;
}
